<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task27</title>
	<script src="tast.js" type="text/javascript">
	</script>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js">
	</script>
</head>
<body>
	<div id="get"></div><button onclick="get()" type="button">Make get request</button><br>
	<div id="post"></div>
	<form action="/" id="form" name="form">
		<label>First name</label>
		<input id="firstName" required="" type="text">
		<label>Last name</label>
		<input id="lastName" required="" type="text">
		<label>Age</label>
		<input id="age" type="number">
		<button onclick="post()" type="button">make post request</button>
	</form>
</body>
</html>